Solved

Mismatch version between Prism Central and AOS PE

  • 4 May 2021
  • 1 reply
  • 52 views

What problems or impacts can I have after upgrading the Prism Central to a version that is not compatible with the AOS of the sites that are managed by Prism Central?

Will I have any unavailability to access the PE of the remote site via the web because of the version that is not compatible with Prism Central?

For example I will update the PC to version pc.2020.11.0.1 and AOS of my PE will be in version 5.11.2 which by Nutanix matrix is not compatible. I cannot update the AOS of the EP at this time.

icon

Best answer by Sergei Ivanov 17 May 2021, 16:42

Nutanix doesn’t do any tests on incompatible PE-PC combinations, so we cannot guarantee that it will work. It is possible that you may have all sorts of issues. Most common issues are disconnected clusters in the PC and it is possible that you will not be able to manage your cluster from the PC.

I would recommend to upgrade the PE first. There is no valid reason to stay on the version 5.11.x which is already EOL and not supported. All upgrades are non-disruptive to the production, so they can be done any time.

View original

This topic has been closed for comments

1 reply

Userlevel 4
Badge +5

Nutanix doesn’t do any tests on incompatible PE-PC combinations, so we cannot guarantee that it will work. It is possible that you may have all sorts of issues. Most common issues are disconnected clusters in the PC and it is possible that you will not be able to manage your cluster from the PC.

I would recommend to upgrade the PE first. There is no valid reason to stay on the version 5.11.x which is already EOL and not supported. All upgrades are non-disruptive to the production, so they can be done any time.